div#topOuter {
background-image:url(images/topbg2.png);
background-color:#020415;
height:43px;
}

div#topInner {
  width: 900px;
  margin: 0 auto;
  height:9px;
}

div#menuOuter {
}
div#menuInner {
 width:900px;
 margin:0 auto;
 color:#55220C;
 font-size:14px;
}
div#menuMenu {
 /* floatf:right; */
 margin-left:198px;
}
div#fpleftcol ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
	z-index:1500;
}
 
#fpleftcol a {

 color:#FDEDCC;
 text-decoration:none;
 
}
 
div#fpleftcol li { /* all list items */
	height:12px;
	padding-top:12px;
 padding-left:9px;
 background-image:url(images/menubg.jpg);
 border-bottom:1px solid #FDEDCC;
}

div#menuInner span {
 padding: 0 1px;
}

div#frontpage {
 padding:8px 0;
}
div#fplogo {
border-bottom:1px solid #FDEDCC;
}
div#fplogo img {
 border:8px solid #6A3013;
}
div#bodyOuter {
background-color:#EEDEBC;
}
div#bodyInner, div#upperFooterInner {
 width:900px;
 margin:0 auto;
}
div#vid {
 margin-left:3px;
}
div#fpleftcol{
 float:left;
 width:146px; 
 background-color:#361202;
 height:555px;
}
div#fprightcol{
 margin-left: 151px;
 width: 749px;
}

div#copy {
 padding-top:30px;
}

div#upperFooter {
 background-color:#8F3C17;
 height:6px;
}
div#lowerFooterInner {
 width:880px;
 margin:0 auto;
 padding-top:20px;
}

div#lowerFooterInner a,  div#lowerFooterInner a:visited {
	color: #EEDDBB;
}

p#row2 {
 padding-top:20px;
}

div#lowerFooterInner a.orange, div#lowerFooterInner a:visited.orange {
 color:#fff;
}

.contactformelement {
width:300px;
}
table#prods {
}
table#prods td {
 width:280px;
}
table#prods td a {
 font-size:12px;
}
div#pages {
 /* text-align:right; */
 font-size:12px;
 padding-top:10px;
}
div#pages a {
 text-decoration:none;
}
div#pages b {
 font-weight:normal;
 color:#000;
}
div#detail p {
 color:#333;
}
#lowerFooterInner h2 {
 text-transform:uppercase;
 color:#fff;
 font-size:11px;
}
#lowerFooterInner p {
 font-size:11px;
 color:#B68D79;
 line-height:1.4em;
}
#lowerFooterInner li {
 font-size:11px;
 margin:0 0 0 20px;
 padding:0;
 color:#fff;
}
#lowerFooterInner ul {
 margin:0;
 padding:0;
}
#lowerFooterInner li a,  #lowerFooterInner li a:visited {
 color:#B68D79;
}

div#copyright {
 clear: left;
 padding-top:0px;
 text-align:center;
}
div#copyright p {
color:#B68D79;
}

.stepcarousel{
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 749px; /*Width of Carousel Viewer itself*/
	height: 143px; /*Height should enough to fit largest content's height*/
	margin-bottom: 8px;
	margin-top:6px;
}

.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 0px 4px; /*margin around each panel*/
	width: 245px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
	background-color:#361202;
 border:0;
}

div#mygallery .belt .panel img{
	padding:			10px 10px 30px 10px;
}

.stepcarousel .panel .linker{
	position:			absolute;
	right:				15px;
	bottom:				8px;
}

.stepcarousel .panel .linker a:link, .stepcarousel .panel .linker a:visited{
	color:				#fff;
        text-decoration:none;
        font-size:13px;
}

.stepcarousel .panel .linker a:hover{
	color:				#EEDEBC;
}

.stepcarousel .panel .panel_background{
	z-index:			-1;
	position:			absolute;
	left:				0px;
	top:				0px;
	width:				299px;
	height:				203px;
	background:			#0;
  border:0;
}